Accepted:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 08 Apr 2014 19:54:00 +0200
Source: nodejs
Binary: nodejs-dev nodejs nodejs-dbg nodejs-legacy
Architecture: source all amd64
Version: 0.10.26~dfsg1-1~bpo70+1
Distribution: wheezy-backports
Urgency: medium
Maintainer: Debian Javascript Maintainers 
<pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Pierre Rudloff <cont...@rudloff.pro>
Description: 
 nodejs     - evented I/O for V8 javascript
 nodejs-dbg - evented I/O for V8 javascript (debug)
 nodejs-dev - evented I/O for V8 javascript (development files)
 nodejs-legacy - evented I/O for V8 javascript (legacy symlink)
Closes: 736576 736779
Changes: 
 nodejs (0.10.26~dfsg1-1~bpo70+1) wheezy-backports; urgency=low
 .
   * Rebuild for wheezy-backports.
 .
 nodejs (0.10.26~dfsg1-1) unstable; urgency=medium
 .
   * Upstream update.
   * Add 2014 patch: load /etc/ssl/certs/ca-certificates.crt at
     runtime, if present, instead of bundling node_root_certs.h.
   * copyright:
     + use Files-Excluded section, update list of files.
     + add section for node_root_certs.h (MPL-2.0)
   * rules: drop upstream-tarball.mk in favor of uscan.
   * Standards-Version 3.9.5
 .
 nodejs (0.10.25~dfsg2-2) unstable; urgency=medium
 .
   * Update 2005 patch, allow test-abort-fatal-error to time out.
 .
 nodejs (0.10.25~dfsg2-1) unstable; urgency=medium
 .
   * Exclude doc/sh_javascript.min.js, closes: #736779.
   * Add 1005 patch to include a non-minified version of
     doc/sh_javascript.min.js, and update path in debian/copyright.
   * Update 2005 patch, allow test-abort-fatal-error to fail,
     closes: #736576.
 .
 nodejs (0.10.25~dfsg1-1) unstable; urgency=medium
 .
   * Upstream update
 .
 nodejs (0.10.24~dfsg1-1) unstable; urgency=medium
 .
   * Upstream update
 .
 nodejs (0.10.23~dfsg1-3) unstable; urgency=medium
 .
   * Update 2005 patch, allow test-http-client-timeout-event to fail.
 .
 nodejs (0.10.23~dfsg1-2) unstable; urgency=medium
 .
   * Add 2013 patch, remove --no-parallel option incompatible with
     gyp < r1773. Was breaking kfreebsd builds as side-effect.
   * Empty DEB_CONFIGURE_NORMAL_ARGS without quotes because
     configure assumes it is a path argument.
 .
 nodejs (0.10.23~dfsg1-1) unstable; urgency=medium
 .
   * Upstream update.
   * Refresh patches, remove 1005 patch, applied upstream.
 .
 nodejs (0.10.22~dfsg1-2) unstable; urgency=low
 .
   * Update 2005 patch, allow test-cluster-dgram-2 to time out.
   * Apply 1005 patch, upstream fix for BSD builds.
 .
 nodejs (0.10.22~dfsg1-1) unstable; urgency=low
 .
   * Upstream update.
   * Refresh patches.
 .
 nodejs (0.10.21~dfsg1-1) unstable; urgency=low
 .
   * Upstream update.
   * Update 2005 patch, allow test-http-pipeline-flood to fail.
Checksums-Sha1: 
 e818dc73011884796d98aeb006d391d24abdf9ac 2384 
nodejs_0.10.26~dfsg1-1~bpo70+1.dsc
 343c726b801a7c60c237a3ed8c0bb7fccaec07a4 46154 
nodejs_0.10.26~dfsg1-1~bpo70+1.debian.tar.gz
 cc2435e1cdf54fbe239307e5305e9e61bf98ca74 79122 
nodejs-legacy_0.10.26~dfsg1-1~bpo70+1_all.deb
 8080cd1a7c0c98091328105159e22e277e68274c 274914 
nodejs-dev_0.10.26~dfsg1-1~bpo70+1_amd64.deb
 44f2fa409d77cbc2b8be4b86a10af1b53401f95b 895884 
nodejs_0.10.26~dfsg1-1~bpo70+1_amd64.deb
 3edba3225a5c95d9ea52b41ae582bef09701dc1a 1436778 
nodejs-dbg_0.10.26~dfsg1-1~bpo70+1_amd64.deb
Checksums-Sha256: 
 ece5ae1e2af271f1c72a23d8136b91e4284d94f180a68153d51cbd9ae0a4c8a0 2384 
nodejs_0.10.26~dfsg1-1~bpo70+1.dsc
 230175eaba090c227d7f6cf61bed6f3c9e6c8c463cc5e743553710d4f1467e21 46154 
nodejs_0.10.26~dfsg1-1~bpo70+1.debian.tar.gz
 9990acb9ade5d989c05e51a30d022919a8507c67fc70bf6865984176c39d738e 79122 
nodejs-legacy_0.10.26~dfsg1-1~bpo70+1_all.deb
 b29b12c05293fcdbfadf2f8be52f77cd9054a3d1623f17c3d622eba310c8638a 274914 
nodejs-dev_0.10.26~dfsg1-1~bpo70+1_amd64.deb
 049ba79f22321445b037e995641ebcea95ba96be936bb5e16fb4a9f4240fcfad 895884 
nodejs_0.10.26~dfsg1-1~bpo70+1_amd64.deb
 f8e72577db3976c79bb4c403bf7813dd6dc7f7bfe975193eff064b30e0441dfb 1436778 
nodejs-dbg_0.10.26~dfsg1-1~bpo70+1_amd64.deb
Files: 
 966cc7afe046347f460c2c0fba5601d7 2384 web extra 
nodejs_0.10.26~dfsg1-1~bpo70+1.dsc
 627e5189f44766b846e990de26930413 46154 web extra 
nodejs_0.10.26~dfsg1-1~bpo70+1.debian.tar.gz
 1c2d85dc5bc69c2bd68a78afa6ec9457 79122 web extra 
nodejs-legacy_0.10.26~dfsg1-1~bpo70+1_all.deb
 288f1d589f9b6dbe7af6632ac10b2cc0 274914 devel extra 
nodejs-dev_0.10.26~dfsg1-1~bpo70+1_amd64.deb
 7baa317a65bf8b6d9339885e1e7ad37e 895884 web optional 
nodejs_0.10.26~dfsg1-1~bpo70+1_amd64.deb
 320b1ad2fee83f8fcb3c211a5368c502 1436778 debug extra 
nodejs-dbg_0.10.26~dfsg1-1~bpo70+1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTSc/iAAoJEI7tzBuqHzL/UzUQAIHrhwx9QIUMv2VIP/dzR9zJ
cDqN20vXA3QPe25kAyrf/bjtJDI2bSJU1IDFTNEP43JV3bZeS9skKPE6purq3u/g
MShJzOFtUub9AoW++f3HFPpz4PA/xCvkEMbtUFkZq+FW48M7WzE3sIxxqhhRAftH
2MXua6ciljs8FPcUiKx2iUA+dmMFtzUw8CYU9fFBx9ItpZCiruV3rN7U1ARXdI/J
zrW/WRlJReLmO7+ib3kRb+oWfxoF3fCh9i3oIHLj9ofHuBxrA3rkh9JkUe5KFuh7
O8E3uzwHq25WD+MVommnscqoBYYTrGcrgeH+3evmjHjKGFSj4KZm8UT2tv+vJBhl
OaHc6vg5OeJkDEE/vyUv5qchp2CvAE0s8e1WeuMziak8x710t6KDvPAF0uNqxnuU
gDygO0GrCcIYgNMicrzLVNcXhX14DVLtoCFSS5QIdZDW4PCp2R2tYo92y4Q6EZr6
B5qCHLvwae3mqhoY6mCoKYl5ftRnHkfsDPjVbeo4aNUNvIdG/SixNXDShKtHWnFd
yo6XEydAyzCzYGzDJN/WTAS2KASxZxj6R+DvfhzPqAai2VcuasLaDPsGFicL0CFf
QNrq+pgkOhtFDVINeWkgF/cSwZUsqwbxEsGIowp9cFgqxYB18EZOf99Igq/aRs4n
gBc/l+ijPe8xKegdy2Jn
=QiE0
-----END PGP SIGNATURE-----


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to